#videoCarouselModal.modal.fade{"aria-hidden" => "true", "aria-labelledby" => "videoCarouselModalLabel", :role => "dialog", :tabindex => "-1"}
  .modal-dialog{:role => "document"}
    .modal-content
      .modal-body#videoPlayer
        %iframe.carousel-modal-iframe{:allow => "accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture", 
        :allowfullscreen => "", 
        :frameborder => "0", 
        :height => "333", 
        :src => "#{videolink}", :width => "1109", 
        :loading => "lazy",
        :srcdoc => ""}
      .modal-footer
        %button.btn.btn-secondary.btn-close-modal{"data-dismiss" => "modal", :type => "button"} Close
